Subject: Self-Sufficiency/Agriculture

From: [email-masked] (MARY JANE R ELSE)
Date: 21 Nov 1994 18:36:47 -0000

I'm writing this to enquire information on the subject of 
self-sufficiency.  Specifically I'm searching for any information you can 
give me about life lived independently from what we call Advanced 
civilization I guess.  This would include general descriptions of, say, 
life on a commune to information on how peoples subsisted many years age 
before the industrial revolution or even thousands of years earlier.  I'm 
interested in many of the technical aspects of a self-sufficient 
community, specifically what agricultural techniques are or have been 
used.  Information on amount of land, returns, the level of labor 
intensity or "Sustainability": biological controls, organic amendments, or
other methods to maintain fertility.  Also, any thoughts on the 
philosophical aspects of self-sufficiency or the harmony of such a 
community wopuld be welcome.  Thank you for your time please send any 
responces to [email-masked]